Source: python-oslo.context
Version: 2.9.0-2~u16.04+mos1
Binary:
  - python-oslo.context
  - python3-oslo.context
  - python-oslo.context-doc
Build_time: unknown
Code_project:
  oslo.context: b8fe4065ab5ee365526ced5aff12eaa0b8409cb7
  oslo.context-build: 8bf885ed579fd8a75aff5959df6079a58417a1e8
